﻿
#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}


#column_wrapper {
	position: relative;
}


#column_wrapper-footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	height: 380px;
	position: relative;
}


.article__content {
  z-index: 20; }


#content.row {
	margin-left: 0;
	margin-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.scene-container .scene-attribution{text-align:center;color:#FFFFFF;font-family:"miller-display",georgia,times,Times New Roman,serif;font-style:italic;letter-spacing:0.02em;display:block;margin:0 auto;width:75%;margin-top:30px;margin-top:3vh;text-shadow:0px 0px 12px rgba(0,0,0,0.33);font-size:19px;font-size:1.1875rem;}

.copy {
	padding:0px 31px 0px 1px;
}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }


.menu-pop {display: none;left: 0; margin: 0 auto; position: fixed; overflow: scroll;
    right: 0; top: 95px; width: 100%; padding: 0 4% 35px; height: 70%;}

.open-slide .menu-pop, .open-slide .navi_overlay{display: block; z-index: 99;}

.tiled-gallery-caption { 
	background: #eee;
	background: rgba( 255,255,255,0.8 );
	color: #333;
	font-size: 13px;
	font-weight: 400;
	overflow: hidden;
	padding: 10px 0;
	position: absolute;
		bottom: 0;
	text-indent: 10px;
	text-overflow: ellipsis;
	width: 100%;
	white-space: nowrap;
}

.tiled-gallery .tiled-gallery-item-small .tiled-gallery-caption { 
	font-size: 11px;
}

.tiled-gallery.type-circle .tiled-gallery-caption {
	display: none;
	opacity: 0;
}


#wrap_body {
	position: relative; width: 1250px;
	margin: 0px auto;
}

.slider .banner .bann_caption, .owl-carousel .bann_caption {
	z-index: 10;
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
}

.bann_caption {
	color: #FFF;
}

.bann_caption h2 {
	font-size: 60px;
	font-weight: 200;
}

.bann_caption h3 {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}

.bann_caption a {
	margin: 0 20px;
	width: 180px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	position: relative;
	border-radius: 0;
	border: none;
}

.bann_caption .btn-default.style_2, .carousel-caption .btn-default.style_2 {
	border: 1px solid #FFF;
	background: rgba(255,255,255,.2);
	color: #FFF;
}

.bann_caption a:hover {
	border: 1px solid #CCC;
}

.slider .banner.parallax_bann .bann_caption {
	margin-bottom: 0;
}
#homepage #homepage-first-block .title-text{margin-top:30px;font-size:16px;color:#7c8894;line-height:28px}
	

.footer .container .grid_4 { padding-top: 40px; width: 100%;display: block;clear: both;margin: 0 auto; text-align: center; border-top: 2px solid #ffffff;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_4 { width:23.0%; }
.one-half-image .image-container{margin:0;padding:0}
.one-half-image .image-container img{width:100%;margin:0;position:relative;z-index:9}
.one-half-image .image-container p{margin:0}
.one-half-image .image-container .rotate-item{padding:0 30px}


.header{
	height:530px;
	width:100%;
	float:left;
}

	.col-8.main-content {
		padding-left: 0!important;
	}


.panel-title a .inner {
    display: block;
    width: 100%;
}


.posts-box-carousel .item-overlay .inner {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 15px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.modal__name{font-size:20px;padding-bottom:10px}
.header__nav-list li a,.modal__name{font-size:18px}


.footnote {
    font-size: 12px;
    width: 100%;
    text-align: left;
    color: white
}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}


#widgets .widget-title img {
	float: right;
	position: relative;
	top: 4px;
	width: 11px;
	height: 11px;
}


.widget-title h3,
.widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 23px;
	text-align: left;
}


.widget-title a {
	padding: 0 !important;
	border-bottom: none;
}
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}

.lshowcase-logos .bx-wrapper img {background-color: white;}


.style1-title .thumb-title-wrap {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}



.style2-title .thumb-title-wrap,
.style3-title .thumb-title-wrap,
.style4-title .thumb-title-wrap {
    text-align: center;
    display: table-cell;
    vertical-align: top;
}


.style2-title .thumb-title-wrap {
    text-align: left;
    vertical-align: top;
}


.style3-title .thumb-title-wrap {
    vertical-align: middle;
}


.style4-title .thumb-title-wrap {
    text-align: left;
    vertical-align: bottom;
}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}


.car-outter-wrap{
	display: block;
	margin-bottom: 50px;
}

.car-outter-wrap::after{
	clear: both;
	display: block;
	content: "";
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}

#kopfsymbole{
	text-align: right;
}

#kopfsymbole,#searchform{
	float: right;
	display: inline-block;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.contjs{float: left; height: 295px; overflow: hidden;}
.top_left_index{text-align:left}

.home-middle-center h1 { color: #dd3333!important; font-family: 'EB Garamond'!important; font-size: 53px!important; font-style: normal!important; font-weight: 400!important; letter-spacing: -1px!important; line-height: 0.8!important; }

.home-middle-center h3 { font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-center h4 { color: #df8a13; font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-left h2 { color: #ffffff; font-family: 'Oswald'; font-size: 28px; font-style: normal; font-weight: 400; padding-top: 40px; padding-left: 19px; padding-right: 19px; text-transform: none; }
.atgrid__item__content{padding:30px;}
.atgrid--small .atgrid__item__content{padding:20px;}
